# Lavender

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Plebeians |

## Production

**Produced By:**
- Lavender Farm (Latium)

## Usage

**Required By:**
- Soap Maker (Latium)

## Notes

Lavender is a fragrant raw material grown in Latium, used together with lard to produce soap.
